/* 
	jQuery Logo Slider Ticker 
	by http://webdesignandsuch.com
	build with code from http://bxslider.com
*/


#slider {
	list-style:none;
	padding:0px
}

.slider-container { 
	
	width:100%; 
	height:170px; 
	padding:0px; 
	
}

#slider img { 
	width:150px; 
	margin:0 5px 0 0; 
	display:inline-block;  
}

#slider li {
	width:200px;margin:0 10px 0 0; 
}





#slider1 {
	list-style:none;
	padding:0px
}



#slider1 img { 
	width:150px; 
	
	margin:0 5px 0 0; 
	display:inline-block;  
}

#slider1 li {
	width:200px;margin:0 10px 0 0; 
}



#slider4 {
	list-style:none;
	padding:0px
}


#slider4 img { 
	width:150px; 
	 
	margin:0 5px 0 0; 
	display:inline-block;  
}

#slider4 li {
	width:200px;margin:0 10px 0 0; 
}


#slider3 {
	list-style:none;
	padding:0px
}



#slider3 img { 
	width:200px; 
	height:150px; 
	margin:0 5px 0 0; 
	display:inline-block;  
}

#slider3 li {
	width:250px;margin:0 10px 0 0; 
}

#slider2 {
	list-style:none;
	padding:0px
}



#slider2 img { 
	width:200px; 
	height:150px; 
	margin:0 5px 0 0; 
	display:inline-block;  
}

#slider2 li {
	width:250px;margin:0 10px 0 0; 
}



